.third{
    background-color: #EEEEEE;
}
.third .inner{
    background-image: url("../images/third.jpg");
    background-position: center;
    background-repeat: no-repeat;
    padding: 2rem;
}

.third-description-bg{
    background: white;
    opacity: 0.9;
    display: block;
    margin: auto;
    width: 80rem;
}

.third-description-bg{
    position: relative;
    padding: 1rem;
    font-weight: bold;
    text-align: center;
}

.third-description-bg::before,
.third-description-bg::after {
    position: absolute;
    width: 5rem;
    height: 5rem;
    content: '';
}

.third-description-bg::before {
    border-left: solid 1rem;
    border-top: solid 1rem;
    border-color: #EC709A;
    top: 0;
    left: 0;
}

.third-description-bg::after {
    border-right: solid 1rem;
    border-bottom: solid 1rem;
    border-color: #EC709A;
    bottom: 0;
    right: 0;
}

.third .third-description{
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    width: 80rem;
    padding: 2rem 5rem;
    color: black;
    margin: auto;
}

.third .screenshots{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 82rem;
    margin: auto;
    margin-top: 2rem;
}
.third .screenshots img{
    width: 19rem;
    height: 40rem;
    display: block;
    align-self: flex-start;
    margin: 0 0.5rem;
}


@media screen and (max-width: 767px) {
    .third{
        background-color: #EEEEEE;
    }
    .third .inner{
        background-image: url("../images/third.jpg");
        background-position: center;
        background-repeat: no-repeat;
        padding: 2rem;
    }

    .third-description-bg{
        background: white;
        opacity: 0.9;
        display: block;
        margin: auto;
        width: 90vw;
    }

    .third-description-bg{
        position: relative;
        padding: 1rem;
        font-weight: bold;
        text-align: center;
    }

    .third-description-bg::before,
    .third-description-bg::after {
        position: absolute;
        width: 5rem;
        height: 5rem;
        content: '';
    }

    .third-description-bg::before {
        border-left: solid 1rem;
        border-top: solid 1rem;
        border-color: #EC709A;
        top: 0;
        left: 0;
    }

    .third-description-bg::after {
        border-right: solid 1rem;
        border-bottom: solid 1rem;
        border-color: #EC709A;
        bottom: 0;
        right: 0;
    }

    .third .third-description{
        font-size: 2rem;
        font-weight: bold;
        text-align: center;
        width: 90vw;
        padding: 2rem 4rem;
        color: black;
        margin: auto;
    }

    .third .screenshots{
        display: inline-flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: flex-start;
        width: 80vw;
        margin: auto;
        margin-top: 2rem;
        margin-left: 3rem;
    }
    .third .screenshots img{
        width: 19rem;
        height: 40rem;
        display: block;
        align-self: flex-start;
        margin: 0 0.5rem;
        margin-bottom: 2rem;
    }
}